/* fira-sans-100 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Thin'), local('FiraSans-Thin'),
       url('../fonts/fira-sans/fira-sans-v10-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-100.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-200 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans ExtraLight'), local('FiraSans-ExtraLight'),
       url('../fonts/fira-sans/fira-sans-v10-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-200.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-300 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Light'), local('FiraSans-Light'),
       url('../fonts/fira-sans/fira-sans-v10-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-300.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Regular'), local('FiraSans-Regular'),
       url('../fonts/fira-sans/fira-sans-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-italic - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Italic'), local('FiraSans-Italic'),
       url('../fonts/fira-sans/fira-sans-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-500 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Medium'), local('FiraSans-Medium'),
       url('../fonts/fira-sans/fira-sans-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-500.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-500italic - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Medium Italic'), local('FiraSans-MediumItalic'),
       url('../fonts/fira-sans/fira-sans-v10-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-500italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-600 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans SemiBold'), local('FiraSans-SemiBold'),
       url('../fonts/fira-sans/fira-sans-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-600.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-600italic - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans SemiBold Italic'), local('FiraSans-SemiBoldItalic'),
       url('../fonts/fira-sans/fira-sans-v10-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-600italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-700 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Bold'), local('FiraSans-Bold'),
       url('../fonts/fira-sans/fira-sans-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}
/* fira-sans-700italic - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/fira-sans/fira-sans-v10-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Bold Italic'), local('FiraSans-BoldItalic'),
       url('../fonts/fira-sans/fira-sans-v10-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans/fira-sans-v10-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans/fira-sans-v10-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans/fira-sans-v10-latin-700italic.svg#FiraSans') format('svg'); /* Legacy iOS */
}

body {
	font-family: 'Fira Sans', arial, sans-serif;
	font-weight: 300;
    line-height: 1.7rem;
	letter-spacing: 0;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	font-size: 1rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%; 
	height:100%;
	position: relative;
}
p {
    margin: 0 0 20px 0;
    padding: 0;
}
a {
    color: rgba(89,91,96,1);
    text-decoration: none;
    border-bottom: 1px dotted;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid;
}
a:focus {
  text-decoration: none;
}
h2, h3, h4, h5 {
    color: rgba(25,55,95,1);
}
h1 {
	color: rgba(89,91,96,1);
	font-weight: 600;
	font-size: 2.5rem;
    margin: 100px 0 10px 0;
}
h2 {
    font-size: 2rem;
	font-weight: 500;
}
h3 {
    font-size: 1.8rem;
	font-weight: 500;
}
h4 {
    font-size: 1.5rem;
	font-weight: 700;
}
h5 {
    font-size: 1.1rem;
	font-weight: 700;
}
em {
	font-size: 0.8rem;
	text-transform: none;
}


.btn {
    border-radius: 0;
}
.btn,
a.btn {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    font-weight: bold;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

@media screen and (max-height: 450px) {

}
@media (max-width: 767px) {
	h1 {
		font-size: 2rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		font-size: 1.5rem;
	}
	h4 {
		font-size: 1.3rem;
		font-weight: 600;
	}
	h5 {
		font-size: 1.1rem;
		font-weight: 600;
	}
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* NAV */
.navbar {
	background-color: rgba(255,255,255,0) !important;
    height: 100px;
}
.navbar .logo-navbar {
	height: 60px;
	position: absolute;
	top: 0;
	margin: 20px 10px;
}
.navbar a {
	color: rgba(255,255,255,0.7) !important;
	font-size: 1rem;
	font-weight: 600;
    border: none;
}
.navbar a:hover {
	color: rgba(255,255,255,1) !important;
}
.navbar .language {
	margin-left: 25px;
	padding-left: 25px;
	border-left: 1px solid rgba(0,0,0,0.1);
}
.navbar .language a {
	display: inline-block;
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.navbar .language a.current {
	color: color: rgba(255,255,255,1) !important;
	text-shadow: none;
}
.navbar a:hover {
	
}
.navbar-nav {
	text-align: center;
}
.navbar-nav .nav-item {
	margin-right: 10px;
}
.navbar-nav li.active a.active,
.navbar-nav li.single-item.active a {
	/* font-weight: 800; */
	color: rgba(255,255,255,1) !important;
	text-shadow: none;
}
a.dropdown-item {
    color: rgba(0,0,0,0.8) !important;
	text-shadow: none !important;
	font-weight: 600 !important;
}
a.dropdown-item:active {
    color: rgba(0,0,0,1) !important;
}
a.dropdown-item.active {
    color: rgba(0,0,0,1) !important;
	background-color: rgba(0,0,0,0.1);
}

@media screen and (max-height: 450px) {
}
@media (max-width: 767px) {
}
@media (max-width: 991px) {
    .navbar {
        height: auto;
    }
    .navbar .logo-navbar {
        height: 25px;
    }
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}

.subnav-wrap {
    background-color: rgba(0,0,0,0.1);
}
.subnav {
    transition: all .7s ease;
    background-color: rgba(255,255,255,1);
    border: 1px solid rgba(255,255,255,1);
    text-align: center;
    color: rgba(0,0,0,0.5);
    margin: 3px;
}
.subnav:hover,
.subnav.active {
    border: 1px solid rgba(0,0,0,1);
    color: rgba(0,0,0,1) !important;
}
@media (max-width: 767px) {
    .subnav-wrap {
        display: block;
    }
    .subnav {
        display: block;
    }
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* OPENER */
.opener {
    position: relative;
	height: 500px;
    background-image: url(../images/opener_bg_default.png);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    padding-top: 0px;
    margin-bottom: 75px;
}
.opener.home {
	height: 700px;
}
.opener h1 {
	color: rgba(255,255,255,1);
}
.opener.home h1 {
	color: rgba(25,55,95,1);
    text-shadow: 0px 2px 5px rgba(255,255,255,1);
    font-size: 4rem;
    margin-top: 200px;
}

@media screen and (max-height: 450px) {
}
@media (max-width: 767px) {
	.opener {
        height: 250px;
	}
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}

/* HOME */
.home .line {
    border-bottom: 1px solid rgba(25,55,95,1);
}

.home .bullets {
    background-image: url(../images/default_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    color: rgba(255,255,255,1);
}
.home .bullets strong {
    text-transform: uppercase;
    display: block;
    font-size: 1.3rem;
}
.home .leistungen strong {
    text-transform: uppercase;
    display: block;
    font-size: 1.1rem;
}
.home .leistungen .projekte {
    text-transform: uppercase;
}
.home .leistungen .projekte p {
    margin: 15px 0 0 0;
}
.home .leistungen .projekte span {
    font-weight: 600;
    background-color: rgba(25,55,95,1);
    color: rgba(255,255,255,1);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}
.home .leistungen .projekte .progress-bar {
    background-color: rgba(0,74,138,1);
}
.home .referenz-head {
    background-color: rgba(0,0,0,0.1);
}
.home .quotes img {
    max-width: 100px;
    max-height: 100px;
    opacity: 0.5;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.home .quotes img:hover {
    opacity: 1;
}
.home .quotes .nav-tabs .nav-link.active img {
    opacity: 1;
}
.home .quotes .nav-tabs {
    border-bottom: 1px solid transparent;
}
.home .quotes .nav-tabs .nav-link:hover {
    border: 1px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.home .quotes .nav-tabs .nav-link.active {
    border: 1px solid transparent;
}
.home .karriere div[class*="col-"] {
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    border: 2px solid rgba(255,255,255,1);
}
.home .karriere .team {
	background-color: rgba(0,74,138,1);
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.home .karriere .team h2,
.home .karriere .team p,
.home .karriere .team a  {
    color: rgba(255,255,255,1);
}
.home .karriere .team a  {
    text-decoration: underline;
}

/* CONTENT */
.content h1,
.content h2,
.content h3,
.content h4,
.content h5 {
	margin-top: 20px;
}
.content p {
	margin-bottom: 15px;
}
.content img {

}
.content ul {
	margin: 10px 20px;
	padding: 0;
}
.content a.btn {
    font-weight: 400 !important;
    color: rgba(25,55,95,1);
    background-color: rgba(25,55,95,0);
    border: 1px solid rgba(25,55,95,1);;
}
.content a.btn:hover {
    background-color: rgba(25,55,95,0.15);
}


/* ÜBER */
.ueber {
    
}
.ueber .line {
    border-bottom: 1px solid rgba(25,55,95,1);
}
.ueber .slider1 {
    background-image: url(../images/default_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
}
.ueber .slider1 h2 {
    color: rgba(255,255,255,1);
}
.ueber .slider1 a[class*="carousel-control-"] {
    border: none;
}
.ueber .slider1 .carousel-item {
    color: rgba(255,255,255,1);
}
.ueber .slider1 .carousel-item strong {
    text-transform: uppercase;
    display: block;
    font-size: 1.3rem;
}
.ueber .slider2 strong {
    text-transform: uppercase;
    display: block;
    font-size: 1.1rem;
}
.ueber .slider2 h2 {
    color: rgba(25,55,95,1);
    margin-top: 0px;
}
.ueber .slider2 .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2319375F' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.ueber .slider2 .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2319375F' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.ueber .galerie {
    border: 2px solid rgba(255,255,255,1);
}
.ueber .galerie div[class*="col"] {
    border: 2px solid rgba(255,255,255,1);
    height: 300px;
    background-size: cover;
    background-position: center center;
}
.ueber .layer {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0;
}
.ueber .layer .quote {
    background-color: rgba(0,74,138,0.8);
}
.ueber .layer .quote h2,
.ueber .layer .quote p {
    color: rgba(255,255,255,1)
}

@media (max-width: 767px) {
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* EXPERTISE */
.expertise h2 {
    margin: 0px 0px 5px 0px;
}
.expertise h3 {
    margin: 0px 0px 15px 0px;
    font-weight: 300;
}

@media (max-width: 767px) {
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* LEISTUNGEN */
.leistungen {
    
}
.leistungen .line {
    border-bottom: 1px solid rgba(25,55,95,1);
}
.leistungen .galerie {
    border: 2px solid rgba(255,255,255,1);
}
.leistungen .galerie div[class*="col"] {
    border: 2px solid rgba(255,255,255,1);
    height: 300px;
    background-size: cover;
    background-position: center center;
}
.details .btn {
    display: block;
    padding: 0;
}
.details .info {
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 1.2rem;
    font-weight: 300;
    float: right;
    color: #000 !important;
    padding: 5px;
}
.details a.btn .fa-chevron-down {
    display: none;
}
.details a.btn.collapsed .fa-chevron-down {
    display: inline-block;
}
.details a.collapsed .fa-chevron-up {
    display: none;
}
.details .card {
    background-color: rgba(0,0,0,0.1);
    border: none;
    border-radius: 0;
}
.details .card-header {
    background-color: rgba(0,0,0,0);
    border-bottom: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.details .card-header:hover {
    background-color: rgba(0,0,0,0.095);
}
.details .card-body {
    padding: 20px;
}
.details .btn-link {
    font-weight: 500;
    color: rgba(0,0,0,1);
    text-transform: uppercase;
}

.leistungen .leistung .item {
    background-color: rgba(25,55,95,0.01);
}
.leistungen .leistung .item img.icon {
    height: 50px !important;
}
.leistungen .leistung strong {
    color: rgba(25,55,95,1);
    text-transform: uppercase;
    display: block;
}

.leistungen .vorteile {
    background-image: url(../images/default_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
}
.leistungen .vorteile h2 {
    color: rgba(255,255,255,1);
}
.leistungen .vorteile strong {
    color: rgba(255,255,255,1);
    text-transform: uppercase;
    display: block;
}
.leistungen .vorteile .nr {
    color: rgba(25,55,95,1);
    background-color: rgba(255,255,255,1);
    border-radius: 50%;
    line-height: 50px;
    display: inline-block;
    width: 50px;
    font-size: 2rem;
    font-weight: 600;
}

@media (max-width: 767px) {
    .details .card-body img {
        width: 40%;
    }
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* REFERENZEN */
.referenzen .container-fluid {
    padding: 0;
}
.referenzen.container-fluid .row {
    margin-right: 0px;
    margin-left: 0px;
}
.filter-wrap {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 100%;
    padding: 0;
}
.filter {
    flex: 1;
    cursor: pointer;
    transition: all .7s ease;
    background-color: rgba(0,0,0,0.1);
    border: none;
    text-align: center;
    line-height: 1rem;
    color: rgba(0,0,0,0.5);
    font-size: 0.85rem;
    font-weight: 500;
    padding: 10px 0;
}
.filter:hover,
.filter.mixitup-control-active{
    background-color: rgba(0,0,0,0.3);
    color: rgba(0,0,0,1) !important;
    border: none;
}
.shuffle-grid {

}
.shuffle-grid:after {
    content: '';
    display: block;
    clear: both;
}


.referenzen .item {
    height: 400px;
    background-size: cover;
    background-position: center center;
}
.referenzen .item .current {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    background-color: rgba(255,255,255,0.85);
    color: rgba(25,55,95,1);
    font-size: 0.9rem;
    font-weight: 500;
}
.referenzen .item a {
    display: block;
    height: 400px;
    border: 2px solid rgba(255,255,255,1);
    text-align: center;
    padding-top: 190px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.referenzen .item a:hover {
    background-color: rgba(25,55,95,0.85);
}
.referenzen .item a h2 {
    display: block;
    color: rgba(255,255,255,0);
    font-size: 1.2rem;
    margin: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.referenzen .item a:hover h2 {
    color: rgba(255,255,255,1);
    padding: 0 20px;
}
.referenzen .row.last {
    border-bottom: 1px solid rgba(25,55,95,1);
}
.referenzen a.btn.overview {
    background-color: rgba(25,55,95,0.1);
}
.referenzen a.btn.overview:hover {
    background-color: rgba(25,55,95,0.2);
}
.referenzen .referenz h2 {
    display: block;
    color: rgba(25,55,95,1);
    font-size: 1.5rem;
    margin: 0 0 20px 0;
}
.referenzen .referenz h3 {
    display: block;
    color: rgba(25,55,95,1);
    font-size: 1.5rem;
}
.referenzen .quote {
    background-color: rgba(25,55,95,1);
    color: rgba(255,255,255,1);
    font-size: 1.3rem;
    font-weight: 400;
    font-style: italic;
    border-top: solid 4px rgba(255,255,255,1);
    border-bottom: solid 4px rgba(255,255,255,1);
    border-left: solid 2px rgba(255,255,255,1);
    border-right: solid 2px rgba(255,255,255,1);
}
.referenzen .image {
    min-height: 350px;
    background-size: cover;
    background-position: center center;
    border: solid 2px rgba(255,255,255,1);
}

@media (max-width: 767px) {
    .filter-wrap {
        display: block;
    }
    .filter {
        display: block;
    }
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}


/* KONTAKT */
.kontakt {
    
}
.kontakt .item {
    background-color: rgba(0,0,0,0.05);
}
.kontakt .item a {
    display: block;
}
.kontakt .logos small {
    line-height: 0.6rem;
}
.kontakt .logos img {
    max-height: 100px;
    max-width: 100px;
}


/* BASE */
.map-responsive {
    display: block;
	overflow: hidden;
	padding-bottom: 400px;
	position: relative;
}
.map-responsive iframe {
	height: 400px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* FOOTER */
footer {
    position: relative;
    background-color: rgba(255,255,255,1);
}
footer h3 {
    color: rgba(25,55,95,1);
}
footer .contact {
    
}
footer .contact a.btn {
    font-size: 1.1rem;
    font-weight: 400 !important;
    color: rgba(25,55,95,1);
    background-color: rgba(25,55,95,0);
    border: 1px solid rgba(25,55,95,1);
}
footer .contact a.btn:hover {
    background-color: rgba(25,55,95,0.15);
}
footer .logo img {
    height: 50px;
    width: auto;
}
footer .service {
    background-image: url(../images/footer_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
}
footer .service a {
    color: rgba(255,255,255,1);
}
footer .social {
	padding: 20px 0;
}
footer .social a.icon {
    background-color: rgba(255,255,255,1);
    border-radius: 50%;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 5px;
	text-align: center;
}
footer .social a.icon:hover {
    background-color: rgba(255,255,255,0.75);
}
footer .social a.icon svg {
    color: rgba(55,45,35,1);
    display: inline-block;
	margin: 10px auto;
    width: 30px;
    height: 30px;
}

@media (max-width: 767px) {
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (min-width: 1200px) {
}

/* Share */
.share {
	display: inline-block;
	position:fixed; 
	bottom: 20px;
	right: 20px;
    opacity: 0.85;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.share:hover {
    opacity: 1;
}
.share-btn {
    display: block;
    color: #ffffff;
    border: none;
    padding: 10px;
    width: ;
    outline: none;
    text-align: center;
    background: #ccc;
}
.share-btn:hover {
    color: #ffffff;
    border: none;
    margin: 0;
}
.share-btn:active {
  position: relative;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}
.share-btn.whatsapp {
    display: none;
}

.share-btn.twitter:hover     { background: #55acee; }
.share-btn.google-plus:hover { background: #dd4b39; }
.share-btn.facebook:hover    { background: #3B5998; }
.share-btn.stumbleupon:hover { background: #EB4823; }
.share-btn.reddit:hover      { background: #ff5700; }
.share-btn.linkedin:hover    { background: #4875B4; }
.share-btn.email:hover       { background: #444444; }
.share-btn.whatsapp:hover    { background: #25d366; }

@media (max-width: 767px) {
	.share {
		display: block;
		width: 100%;
		position:fixed; 
		bottom: 0px;
		left: 0px;
		text-align: center;
        opacity: 1;
	}
	.share-btn {
		display: inline-block !important;
		padding: 10px;
		padding: 0;
		width: 22%;
	}
}
@media (max-width: 991px) {

}
@media (max-width: 1199px) {

}
@media (min-width: 1200px) {
}

.cc-banner a {
    text-decoration: none;
}